「MediaWiki:Common.css」の版間の差分

提供: MeryWiki
ナビゲーションに移動 検索に移動
編集の要約なし
編集の要約なし
14行目: 14行目:
}
}
toctext {
toctext {
     font-size: 9pt ! important;
     font-size: 10pt ! important;
}
}
pre.mw-geshi pre {
pre.mw-geshi pre {

2013年2月7日 (木) 21:16時点における版

/* ここに書いたCSSはすべての外装に反映されます */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
body {
    font-family: "Droid Sans", "Helvetica Neue", "Arial", sans-serif;
    font-size: 96%;
}
.ua-ie-5 body,
.ua-ie-6 body {
    font-family: "Tahoma", "Helvetica Neue", "Arial", sans-serif;
    font-size: 10.5pt;
}
body.page-メインページ h1.firstHeading {
    display: none;
}
toctext {
    font-size: 10pt ! important;
}
pre.mw-geshi pre {
    font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace ! important;
}
.ua-ie-5 pre.mw-geshi pre,
.ua-ie-6 pre.mw-geshi pre {
    font-family: "Tahoma", "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace ! important;
    font-size: 8pt ! important;
}
.mw-headline {
    font-size: 64%;
    font-weight: bold;
}
.thumbborder {
    border: none ! important;
    box-shadow: 2px 2px 4px #999;
}
.portal h5 {
    display: none;
}
#ca-talk {
    display: none;
}
#ca-viewsource {
    display: none;
}
#ca-history {
    display: none;
}
#footer-info-lastmod {
    display: none;
}
#footer-info-viewcount {
    display: none;
}
#footer-places-privacy {
    display: none;
}
#footer-places-about {
    display: none;
}
#footer-places-disclaimer {
    display: none;
}
スポンサーリンク